body > nav:after {
	min-width: 347px;
	max-width: 347px !important;
}

body > header > nav {
	padding: 12px 18px 0 12px;
	min-width: 306px;
}


body > header > nav a:before, body > header > nav a:after, body > header > nav button[type=submit]:after {
	font-size: 14px;
}
body > header > nav > ul > li > a:before {
	margin: 0 3px 0 0;
}
body > header .contact > .contact_link {
	margin-left: 0px;
}

body > main > aside {
	min-width: 357px;
}

body > main > aside > ul > li > figure.big {
	width: 340px;
	max-width: 340px;
}
body > header .search button[type=submit]:after {
	left: 194px;
}


body > main > aside > ul > li > div > p {
margin: 5px 0 0 0;
line-height: 18px;
font-size: 13px;
}

body > main > aside > ul > li > div > h1 {
letter-spacing: -1px;
color: #014B8C;
margin: 0;
padding: 8px 0 0 0;
border-bottom: solid 1px #A8B1B6;
line-height: 20px;
font-size: 19px;
}

body > main > aside > ul > li > figure.big h1 {
position: absolute;
top: 45px;
right: 0;
background-color: #FFF;
padding: 4px 20px 2px 10px;
max-width: 300px;
letter-spacing: -1px;
color: #014B8C;
line-height: 26px;
font-size: 24px;
}

body > header .country > ul > li > a {
padding: 8px 0 0 5px;
}